<?php


    //database configuration
    $host       = "fdb25.awardspace.net";
    $user       = "2978940_news";
    $pass       = "qHy5j7CNkUBpAE7";
    $database   = "2978940_news";
// Create connection
$connect = new mysqli($host, $user, $pass, $database);
// Check connection
if ($connect->connect_error) {
    die("Connection failed: " . $connect->connect_error);
}

?>